apc.data {bamp} | R Documentation

## Example dataset for APC model

### Description

A dataset containing case counts and population numbers in eight age groups for ten years. Each age group consists of five years.

### Usage

    data(apc)

### Format

- `population`: matrix of population data

- `cases`: matrix of case counts

- `cov_p`: covariate for period

- `cov_c`: covariate for cohort

[Package bamp version 2.0.7 Index]